
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	text-align:left;
	}
.div2{
	border-top:1px solid #000000;
	padding:0.5em;
	border-bottom:1px solid #000000;
}
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:0em;
	text-align:center;
	}
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	font-weight:bold;
   	text-indent:0em;
	text-align:center;
	}
.yanse{
color:#b44faf;
font-weight:bold;
border-bottom:0.1em dashed #b44faf;
}
span.bg{
background-color:#b44faf;
color:#ffffff;
border-radius:10px;
}
span.bg1{
background-color:#b44faf;
color:#ffffff;
}
p.body-textb{
	font-size:1.0em;
	text-indent:2em;
	font-family:"楷体";
	font-weight:bold;
}
p.body-text4{
   	font-size:1.0em; 
   	text-indent:2em;
	font-weight:bold;
}
p.body-text0{
   	font-size:1.0em; 
	text-indent:0em;  
}
.content{
   	font-size:1.0em;
	text-indent:2em;
}
.center{
   	font-size:1.0em;
	text-align:center;  
	text-indent:0em;
}
.title-1{
 	text-indent:0em;
    text-align:center;
 color:#b44faf;
     font-family:"xiaobiaosong";
    font-size:1.4em;
font-weight:bold;
	padding:0.5em;
    background-color:#e1bbe2;
}
.title-2{
    text-indent:0em;
    text-align:left;
    color:#b44faf;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
border-bottom-style:double;
	padding:0.5em;
    border-bottom-width:3px;
    border-color:#b44faf;
}
.title-3{
    text-indent:0em;
    text-align:left;
    color:#b44faf;
    font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
       
}
.title-4{
   text-indent:2em;
    text-align:left;
    color:#b44faf;
    font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    
}
.kuang-tushuo{
 	padding:0.5em;  
    border-style:solid;
    border-width:3px;
    border-color:#B864A4;
}
.kuangsolid-tushuo{
 	padding:0.5em;
border-radius:10px;
border:2px solid #C17BB0;
}
.background{
 	padding:0.5em;
    background-color:#e6c4e5;
    font-family:"楷体";
    font-size:1em;
    
}
.background1{
border-radius:19px;
 	padding:0.5em;
    background-color:#e6c4e5;
    font-family:"楷体";
    font-size:1em;    
}
.qanzone-image{
    width:80%;

}
.qanzone-imageh{
    width:50%;
}
.qanzone-imagehh{
    width:50%;
}
.fenbiao-pic{
    height:1.1em;
   vertical-align:middle;
}
	
p.huidi3{
    text-indent:0em;
    text-align:center;
    font-size:0.8em;   
    font-family:"方正兰亭刊黑简体";
    
}
p.huidi{
    text-indent:0;
    text-align:center;
     font-family:"黑体";
    font-size:0.8em;
}
span.bold{
font-weight:bold;
       
}
